So we're installing Ubuntu Server 12.04 on an old server at work....I'm wondering if maybe the server is too old for this release? Its last use was in 1999, but would that matter too much? Ubuntu is pretty light and runs well on older machines. Anyway, it boots from live cd (Sorta) and after a while this error pops up. https://www.dropbox.com/s/xchexldzo9...003_154646.jpg
Anyone know whats with that? Do I need an older version? Is there another problem with the hardware?